Upgraded to latest version 3.69 but keep receiving an error

0
Hi all

I am using v3.69 capbreaker and GSA 12.51 but captcha breaker keeps crashing. It does run awhile before it crash. but problem is it doesnt run my dbc at all. Anyone encounter this problem?


Thanks

Comments

Sign In or Register to comment.